CentOS-4 i386 errata: Critical HelixPlayer security update
Posted on: 03/04/2005 03:35 AM

https://rhn.redhat.com/errata/RHSA-2005-271.html refers:

This update has been rated as having critical security impact by the CentOS Security Response Team.

The following updated file has been uploaded and is currently syncing to the mirrors:

HelixPlayer-1.0.3-1.i386.rpm

You may update you CentOS-4 i386 installations by running the command:

yum update




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_i386_errata_critical_helixplayer_security_update.html)